## org.eclipse.wst.ws.service.policy
Interface IFilter

    public interface IFilter

This interface is used to filter service policies.

Method Summary
`boolean` `accept(IServicePolicy policy)` Determines if a policy should be accepted or not.

Method Detail

### accept

    boolean accept(IServicePolicy policy)

  Determines if a policy should be accepted or not.

  Parameters:
    `policy` - the service policy.
  Returns:
    returns true if this policy is accepted by the filter.